"Medium" = "Medium";
"High" = "High";
"SENSORS" = "SENSORS";
"Automatic" = "Automatic";
"Fans" = "Fans";
"FANS" = "FANS";
"Hide This Sensor" = "Hide This Sensor";
"No Sensors Found" = "No Sensors Found";
"Edit Fan Rules" = "Edit Fan Rules";
"System Controlled" = "System Controlled";


// Unlocalized strings



// Modified strings

